Bug 172506 - up2date File Not Found error after apparent downloading
up2date File Not Found error after apparent downloading
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Pradeep Kilambi
Ken Reilly
Depends On:
  Show dependency treegraph
Reported: 2005-11-05 10:26 EST by Tim Johnston
Modified: 2013-02-26 19:49 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-06-20 12:05:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Tim Johnston 2005-11-05 10:26:04 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; en) Opera 8.50

Description of problem:
(first-timer) Fresh install of RHEL WS4, and signed up for a new rhn account 
before realizing that our University license runs off satellite rhn. Ran up2date 
maybe once, but unable to access any updates without activating rhn account. Ran 
batch script to register with our satellite rhn, but any attempt to run up2date 
beyond that point resulted in File Not Found errors... even after I had 
apparently downloaded the files.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Install RHEL with no subscription number, register on RHN
2.Run batch script to access University's satellite rhn
3.run up2date

Actual Results:  File not found errors

Expected Results:  up2date should find updates and install

Additional info:
Comment 2 Jiri Pallich 2012-06-20 12:05:40 EDT
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.

Note You need to log in before you can comment on or make changes to this bug.